/* Localized versions of Info.plist keys */
"CFBundleDisplayName" = "Exporter for Contacts";

/* Bundle name */
"CFBundleName" = "Exporter for Contacts";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Exporter for Contacts benötigt die Berechtigung zum Zugriff auf deine Kontakte, um diese in Excel- oder CSV-Dateien konvertieren zu können. Du kannst den Zugriff ohne Bedenken gewähren. Die App stammt von einem vertrauenswürdigen und bekannten Entwickler und erfüllt alle Datenschutzgesetze und -richtlinien, da absolut keinerlei Daten gesammelt werden.";



